-- mithalas collectible: mithalan costume

dofile("scripts/include/collectiblecostumetemplate.lua")

function init(me)
	commonInit2(me, "Collectibles/mithalan-costume", FLAG_COLLECTIBLE_MITHALANCOSTUME, "MITHALAN")
end
